body {
	font-family: Helvetica,Arial, sans-serif;
	font-size: 12px;

	padding:0;
	margin:0;
	background: #f9ca4d;
	background: -moz-linear-gradient(top, #f9ca4d 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9ca4d), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #f9ca4d 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #f9ca4d 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #f9ca4d 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ca4d', endColorstr='#ffffff',GradientType=0 );
	background: linear-gradient(top, #f9ca4d 0%,#ffffff 100%);
	
}

#page {
	width: 775px;
	bottom: 12px;
	margin: 0 auto
}


#logoheader {
	background-image: url(images/logoheader.gif);
	position: absolute;
	height: 78px;
	width: 200px;
	left: 47px;
	top: 45px;
	z-index: 1
}

#headerline {
	background-color: #000;
	position: absolute;
	height: 13px;
	width: 485px;
	left: 240px;
	top: 80px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	z-index: 0;
	font-size: 10px;
	font-weight: 700;
	letter-spacing: normal;
	text-align: center;
	text-indent: 100px
}

#headertext {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	font-size: 18px;
	left: 660px;
	top: 111px;
	color: #FFF
}

#titelbartext1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #636;
	height: 20px;
	width: auto;
	top: 9px;
	position: absolute;
	left: 69px;
	font-size: 14px;
	display: inline
}

#titelbartext2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #636;
	height: 20px;
	width: auto;
	top: 9px;
	position: absolute;
	left: 275px;
	font-size: 14px
}

#titelbartext3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #636;
	height: 20px;
	width: auto;
	top: 9px;
	position: absolute;
	left: 500px;
	font-size: 14px
}

#bottom_titelbartext1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #636;
	height: 20px;
	width: auto;
	top: 7px;
	position: absolute;
	left: 70px;
	font-size: 14px
}

#bottom_titelbartext2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #636;
	height: 20px;
	width: auto;
	top: 7px;
	position: absolute;
	left: 184px;
	font-size: 14px
}

#bottom_titelbartext3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #636;
	height: 20px;
	width: auto;
	top: 7px;
	right: 200px;
	position: absolute;
	left: 390px;
	font-size: 14px
}

#bottom_titelbartext4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #636;
	height: 20px;
	width: 110px;
	top: 7px;
	right: 200px;
	position: absolute;
	left: 528px;
	font-size: 14px
}

.titletext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none
}

.titletext:hover {
	color: #96C
}

.titletext2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	font-size: 12px
}

.titletext2:hover {
	color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif
}

#headericons {
	position: absolute;
	left: 389px;
	top: 45px;
	width: 332px;
	height: 27px
}

#headeripod {
	background-image: url(images/headeripod.png);
	position: absolute;
	left: 5px;
	top: 3px;
	width: 89px;
	height: 23px;
	background-repeat: no-repeat
}

#headeraccount {
	background-image: url(images/headeraccount.png);
	position: absolute;
	left: 72px;
	top: 3px;
	width: 80px;
	height: 23px;
	background-repeat: no-repeat
}

#headerhelp {
	background-image: url(images/headerhelp.png);
	position: absolute;
	left: 164px;
	top: 3px;
	width: 90px;
	height: 23px;
	background-repeat: no-repeat
}

#headerhelptext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: 700;
	position: absolute;
	left: 23px;
	top: 3px
}

#headercart {
	background-image: url(images/headercart.png);
	position: absolute;
	left: 235px;
	top: 3px;
	width: 90px;
	height: 23px;
	background-repeat: no-repeat
}

#headercarttext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: 700;
	position: absolute;
	left: 23px;
	top: 3px
}

#footer_logo {
	position: absolute;
	left: 553px;
	top: 1014px
}

#footer_text1 {
	position: absolute;
	height: auto;
	width: auto;
	left: 59px;
	top: 1026px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 700
}

#footer_text2 {
	position: absolute;
	height: auto;
	width: auto;
	left: 303px;
	top: 1026px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 700
}

#footer_text3 {
	position: absolute;
	height: auto;
	width: auto;
	left: 205px;
	top: 1026px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 700
}

#footer_text4 {
	position: absolute;
	height: auto;
	width: auto;
	left: 448px;
	top: 1026px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700
}

#footer_disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	height: auto;
	width: auto;
	position: absolute;
	left: 59px;
	top: 1070px
}

#footer_disclaimer_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	height: auto;
	width: auto;
	position: absolute;
	left: 520px;
	top: 1070px
}


.home-col{
	float:left;
	border:1px solid #999;
	width:48%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-left: 10px;

}

.home-col-container{
	border:1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 3px;
	padding: 12px;
	
	background: #cccccc;
	background: -moz-linear-gradient(top, #cccccc 0%, #ffffff 25%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(25%,#ffffff));
	background: -webkit-linear-gradient(top, #cccccc 0%,#ffffff 25%);
	background: -o-linear-gradient(top, #cccccc 0%,#ffffff 25%);
	background: -ms-linear-gradient(top, #cccccc 0%,#ffffff 25%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 );
	background: linear-gradient(top, #cccccc 0%,#ffffff 25%);
	min-height:300px;
}

.home-col-container.org{
	background: #f9ca4d;
	background: -moz-linear-gradient(top, #f9ca4d 0%, #ffffff 25%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9ca4d), color-stop(25%,#ffffff));
	background: -webkit-linear-gradient(top, #f9ca4d 0%,#ffffff 25%);
	background: -o-linear-gradient(top, #f9ca4d 0%,#ffffff 25%);
	background: -ms-linear-gradient(top, #f9ca4d 0%,#ffffff 25%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ca4d', endColorstr='#ffffff',GradientType=0 );
	background: linear-gradient(top, #f9ca4d 0%,#ffffff 25%);
}


.home-col-container.bottom{
	min-height:0px;
	text-alian:center;
	background-image:none;
	background-color:#000000;
	height: auto;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
}

.home-col-container P{
	text-align: center;
	font-size: 14px;
}

#badgeCont_preLoader{
	position: absolute;
	left: -9999px;
	top: -9999px;
}
#badgeCont {
	-webkit-transition: background-image 1s ease-out;
	-moz-transition: background-image 1s ease-out;
	-o-transition: background-image 1s ease-out;
	-ms-transition: background-image 1s ease-out;
	transition: background-image 1s ease-out;
}

#badge_view{
	border: 1px solid #999;
	margin-right: 10px;
	background-image: none !impartant;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#badge_view #badge_container{
	border: 1px solid #ccc;
	background-color: #ccc;
	margin: 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;

/*
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); 
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ffffff));
	background: -moz-linear-gradient(top,  #ccc,  #ffffff);
*/

	background: #cccccc;
	background: -moz-linear-gradient(top, #cccccc 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #cccccc 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #cccccc 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #cccccc 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 );
	background: linear-gradient(top, #cccccc 0%,#ffffff 100%);
}

#page_insert {
	/*position: absolute;
	width: 683px;
	left: 44px;*/

	/*height: 920px;*/
	/*top: 50px;*/
	border: 1px solid #666;
	background-color: #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	

}

#cart{
	padding: 5px;
}

#cart_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	display: inline;
	background-color: #CCC;
	border: thin solid #333
}

#cart_total {
	width: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
	display: inline;
	top: 5px
}

.firefox_btn {
	background-color: #FC3;
	border: thin solid;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px
}

#error_msg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: red;
	display: inline;
	text-transform: uppercase
}

.zonetbl_txt {
	display: inline;
	color: #000;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px
}

.zonetbl_txt:hover {
	display: inline;
	color: #000;
	width: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	background-color: #fc3
}

#top_section {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #FC3;
	background-repeat: no-repeat;
	position: relative;
	width: 100%;
	height: 200px;
	border-bottom-style: solid;
	border-color: #666
}

#top_image {
	position: absolute;
	top: 0;
	width: 98%;
	height: 98%;
	background-position: right;
	background-image: url(../images/etchyourmac/top_ipod_graphic.gif);
	background-repeat: no-repeat
}

#page_bottom_left {
	width: 100%;
	border: solid #666;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 250px
}

#page_bottom_right {
	width: 100%;
	border: solid #666;
	background-color: #FC3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 250px
}

#page_bottom {
	width: 100%
}

textarea {
	background-color: #FC3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}

.page_bottom_left_txt {
	color: #FFF
}

#flash_img {
	margin-right: 82%;
	padding-right: 3px
}

#flash_txt {
	float: right;
	width: 80%;
	padding-right: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 80px;
	text-align: left
}

#flash_box {
	width: 90%;
	border-style: solid;
	border-width: 1px
}

.roundcont {
	width: 250px;
	background-color: #fc3;
	color: #FFF;
	margin: 0 auto
}

.rounded_space {
	padding-top: 10px;
	padding-bottom: 10px
}

.roundcont p {
	margin: 0 10px
}

.roundtop {
	background: url(/images/corners/tr_orange.gif) no-repeat top right
}

.roundbottom {
	background: url(/images/corners/br_orange.gif) no-repeat top right
}

.rbroundbox {
	background: url(/images/corners/rounded-cw.gif) repeat;
	width: 50%;
	margin: 1em auto
}

.rbtop div {
	background: url(/images/corners/rounded-tlw.gif) no-repeat top left
}

.rbtop {
	background: url(/images/corners/rounded-trw.gif) no-repeat top right
}

.rbbot div {
	background: url(/images/corners/rounded-blw.gif) no-repeat bottom left
}

.rbbot {
	background: url(/images/corners/rounded-brw.gif) no-repeat bottom right
}

.rbtop div,.rbtop,.rbbot div,.rbbot {
	width: 100%;
	height: 7px;
	font-size: 1px
}

.rbcontent {
	margin: 0 7px
}

img.corner {
	width: 15px;
	height: 15px;
	border: none;
	display: block!important
}

.pagesetup {
	background-color: #FFF;
	width: 50%;
	margin: 0 auto;
	padding: 0
}

.menubar {
	width: 100%;
	height: 22px;
	padding: 5px 0
}

.menuitem {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	margin-right: 10px;
	vertical-align: middle;
	padding: 5px 5px 5px 25px
}

.menuitem:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
	height: 20px;
	padding: 5px 5px 5px 25px
}

#toptitlebox {
	position: absolute;
	width: 683px;
	left: 45px;
	top: 130px
}

#bottomtitlebox {
	position: absolute;
	width: 685px;
	left: 45px;
	top: 974px;
	height: 19px
}

#titletoolbar,#titletoolbar_bottom {
	width: 100%;
	text-align: center;
	background-image: url(images/toolbar_black.png);
	height: 23px;
	display: block
}

#titletoolbar_red {
	width: 250px;
	text-align: center;
	background-image: url(images/toolbar_orange_250.png);
	height: 23px;
	display: block;
	float: left;
	padding: 0
}

.tr_blk_border {
	border: 1px solid #000;
	background-color: #FFF
}

.cart_option {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px
}

.paypalbox {
	font-family: Arial, Helvetica, sans-serif;
	width: 75%;
	border: 2px solid #036;
	font-size: 12px;
	color: #036;
	margin: 10px auto
}

#hp_spacer {
	margin: 5px
}

#ai_logo {
	background-image: url(images/apple_black.gif);
	position: absolute;
	height: 23px;
	left: 347px;
	top: 100px;
	width: 129px;
	background-repeat: no-repeat;
	
}

#ar_logo {
	background-image: url(images/ar_black.gif);
	position: absolute;
	height: 17px;
	width: 100px;
	left: 490px;
	top: 100px
}

#as_logo {
	background-image: url(images/apple_black.gif);
	position: absolute;
	height: 21px;
	width: 113px;
	left: 580px;
	top: 100px
}

.blk_border {
	border: 1px solid #000
}

#products {
	background-color: #FFF
}

#products .style1 {
	font-size: 18px;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif
}

#products .style2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif
}

#products .style3 {
	font-family: Arial, Helvetica, sans-serif
}

#products .style4 {
	font-size: 18px;
	font-weight: 700
}

#products .style5 {
	font-size: 12px
}

#contact {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	font-size: 10px
}

#contact .style1 {
	color: #666
}

#contact .style2 {
	font-size: 4px
}

#contact #emailform dt {
	clear: left;
	width: 150px;
	float: left;
	margin-bottom: 10px;
	line-height: 12px
}

#contact #emailform dd {
	margin-bottom: 10px
}

#contact #emailform dd input {
	width: 250px
}

#contact #emailform em {
	display: inline;
	color: red
}

#contact #emailform textarea {
	width: 250px;
	height: 100px
}

#contact .error {
	color: #c00
}

#contact input.button {
	width: 140px
}

#headeripodtext,#headeraccounttext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: 700;
	position: absolute;
	left: 17px;
	top: 3px
}

#titletoolbar a,#titletoolbar_bottom a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	top: 3px;
	position: relative;
	padding-left: 40px;
	padding-right: 40px
}

#titletoolbar a:hover,#titletoolbar_bottom a:hover {
	color: #CCC
}

#headerbar a {
	-webkit-focus-ring: none;
	-moz-outline: none;
}

#headerbar {
	height: 128px;
	background-image: url(/images/topbar_back.png);
	background-repeat: repeat-x;
}

#headerbar li {
	cursor: pointer;
	float: left;
	color: #ffffff;
	text-align: center;
	line-height: 160px;
	font-family: Arial;
	font-size: 12px;
	width: 138px;
	height: 104px;
	list-style-image: none;
	list-style-type: none;
	background-image: url(images/topbar_hover.png);
	background-repeat: no-repeat;
}

#headerbar li a {
	display: block;
	color: #ffffff;
	text-decoration: none;
}

#headerbar li.active {
	width: 138px;
	height: 124px;
	background-image: url(/images/topbar_hover.png)no-repeat 0px 5px;
}

#headerbar li.active a {
	color: #f0ce46;
}

#headerbar li a:hover {
	color: #f0ce46;
	background-image: url(/images/topbar_hover.png)no-repeat 0px 5px;
}

#headerbar #bubble {
	opacity: 1;
	padding: 39px 0 35px;
	position: absolute;
	left: 200px;
	top: 86px;
	width: 275px;
	height: 39px;
	background-image: url(/images/bubble-top.png);
	background-repeat: no-repeat;
}

#headerbar #bubble .bubble_info {
	width: 275px;
	text-align: center;
	background-image: url(/images/bubble-middle.png);
	background-repeat: repeat-y;
}

#headerbar #bubble .bubble_info p {
	color: #f1f1f1;
	margin: 0;
	font-size: 14px;
}

#headerbar #bubble .bubble_bottom {
	height: 53px;
	width: 275px;
	background-image: url(/images/bubble-bottom.png);
	background-repeat: no-repeat;
}

#cart table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}

#cart .title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	background-image: url(
	/images/whitebar_bg.gif);
	background-repeat: repeat-x;
	height: 20px;
}

#cart .border {
	border: thin solid #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#cart .itemOpt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #CCCCCC;
	color: #999999;
}

.cart_btn {
	position: absolute;
	margin-left: 520px;
	margin-top: 7px;
	color: #a0a0a0;
	width: 100px;
	overflow: hidden;
}

.cart_btn a {
	display: block;
	color: #fff;
	line-height: 2;
	font-size: 9px;
	background-image: url(/images/shopping-cart.png);
	background-repeat: no-repeat;
	padding-left: 24px;
	height: 18px;
}

#footer-section{
	margin-top: 10px;
	border: 1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	background-color: #fff;
}
#footer-section ul{
	margin: 0;
	padding: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width:620px;
	font-size:10px;
}
#footer-section li{
	list-style-type: none;

	float: left;
	padding: 10px;
}

#sliders{
	width: 100%;
}

#footer-section li a:hover{
	color: #ff8d00;
}